.Italics
{
	font-family: open-sans-i4, sans-serif;
}

.footer,.heading1,.heading2_white,.bodytext,.heading2
{
	font-family: montserrat-n4, sans-serif;
}

#u2666-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2660-2,#u2168-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2201-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2233-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2241-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2205-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2213-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2220-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2537-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2227-4
{
	font-family: advent-pro-n4, sans-serif;
}

#u2020-4,#u1340-6
{
	font-family: advent-pro-n4, sans-serif;
}

#u2890-2
{
	font-family: open-sans-n6, sans-serif;
}

#u2890-3,#u2890-5,#u2890-6,#u2890-8,#u2890-9,#u2890-11,#u2890-12
{
	font-family: open-sans-n4, sans-serif;
}

